defaults:
   media:
    name:                             'Media'
    description:                      ''
    weight:                           -9699
    params:
      media_enable_replacement:
        type:                         boolean
        value:                        false
        name:                         'Enable media replacement'
        description:                  'If enabled, media files can be replaced.'
        editable:                     true
        system:                       false
        nullable:                     false